* {
    font-family: 'Noto Serif JP', sans-serif;
}

div.logo_x {
  display: flex;
}

div.logo_icon {
  display: inline-block;
}

div.logo_txt {
  display: inline-block;
  color: #777777;
  padding: 10px 10px 0px 5px;
}

div.logo_txt h1 {
  color: #777777;
}

img.logo_img {
    width: 136px;
    height: 35px;
}

div.company_row {
  display: flex;
  margin-bottom: 30px;
}

div.company_row_h {
  display: inline-block;
  width: 120px;
  margin-left: 10px;
}

div.company_row_h h2 {
  font-size: 24px;
  font-weight: normal;
}

div.company_row_t {
  display: inline-block;
  width: 70%;
}

.widget-title2 {
  font-size: 18px;
  font-weight: 600;
}

#recruit table {
   width:100%;
   border-collapse:collapse;
}

#recruit table th {
  width:30%;
  padding:10px;
  font-size:12px;
  text-align:left;
  border:1px solid #ddd;
  background-color: #f0f8ff;
}

#recruit table td {
  width:70%;
  padding:10px;
  font-size:12px;
  text-align:left;
  border:1px solid #ddd;
}

#recruit .headtxt {
  margin-bottom: 15px;
}

#recruit .headtxt h1 {
  font-size: 16px;
  font-weight: normal;
}

#recruit .sendbtn {
  margin-left: 30%;
  padding-left:10px;
  margin-top: 20px;
}

#privacy .block {
  padding-top:9px;
  padding-bottom:9px;
}

#privacy .block h1 {
  font-size: 18px;
  font-weight: normal;
  padding:5px;
}

#privacy .block .txt {
  padding:5px;
}

#privacy .block .txt div {
  padding-top:3px;
  padding-bottom:3px;
}

#privacy .contact-info {
  padding-left:5px;
}
#privacy .contact-info span {
  margin-top: 5px;
  display: block;
  font-size: 14px;
}
#privacy .contact-info span i {
  color: #e3722e;
  font-size: 16px;
  margin-right: 6px;
}